<?php
header("Access-Control-Allow-Origin: *");
header("Content-Type: application/json; charset=UTF-8");

include 'conexion.php';

// Get the JSON input
$getJson = file_get_contents('php://input');
$json = json_decode($getJson);
$username = $json->username;
$points = $json->points;
